body	{
	font: 10.5pt Times New Roman, CGTimes,Serif;
	font-weight:none;
	color: #000000;
	background:url("images/bcbg.jpg");
	background-repeat:x,y;

	border:0px;
	border-color:#000000;
	}

a 	{
	color:#0000ff;
	font-weight:bold;
}
a:hover {
	color:#ff00ff;
	font-weight:bold;
}
a:visited {
	color:#8700ff;
	font-weight:bold;
}

#div1	{position:relative;
	width:940px;
	z-index:10;
	color:#000000;
	font-size:14pt;
	font-family:Times New Roman,Serif;"
	text-align:left;
	}
#div2	{
width:940px;
	z-index:12;
	color:#000000;
	font-size:12pt;
	}

table {
	background-color:#f5deb3;
	border-color:#f5deb3;
	font-family:Times New Roman,serif;
	font-size:18px;
	color:#000000;
	font-weight:normal;
	border:0px;
}
tr	{
	background-color: #f5deb3;
	border-color:#f5deb3;
	align:center;
	valign:top;
	border:0px;
	}
td	{
	background-color: #f5deb3;
	border-color:#f5deb3;
	valign:top;
	border:0px;
	padding-left:15px;
	padding-right:15px;
}

hr { 
display: block;
margin-top: 1px;
margin-bottom: 1px;
margin-left: auto;
margin-right: auto;
border-color: #564513;
border-style: solid;
border-width: 1px;
align:center;
}

#menu	{
padding-top:0px;
text-align:center;
font-weight:bold;
text-transform:uppercase;
font-size:9.0pt;
font-family:Calibri,Arial,Helvetica,Verdana;
}

#menu ul {list-style: none;padding: 0px;margin: 0px;}
#menu ul li {display: block;position: relative;float: left;border:0px solid #ffd756;}
#menu li ul {display: none;border:0px solid #f5deb3;}
#menu ul li a {display: block;background: #543633;border:1px solid #ffffff;border-top-left-radius:15px;padding: 5px 15px 5px 15px;text-decoration: none;white-space: nowrap;color: #faf0e6;}
#menu ul li a:hover {background: #ffd756;color:navy;}
#menu li:hover ul {display: block; position: absolute;}
#menu li:hover li {float: none;}
#menu li:hover a {background: gold;color:navy;}
#menu li:hover li a:hover {background: gold;color:navy;}
#drop-nav li ul li {border-top: 0px;}

p	{
	font-family:Times New Roman,CG Times,Serif;
	color:#000000;
	font-weight:bold;
	font-decoration:none;
	font-size:12.5pt;
	text-align:left;
	}


h2 	{
	font-size:16pt;
	color:black;
	}
h3 	{
	font-size:11.5pt;
	text-decoration:underline;
	color:black;
	}
		
li	{
	font-family:Calibri,Verdana,Sans-Serif;
	color:#000000;
	font-weight:bold;
	font-decoration:none;
	font-size:12.5px;
	text-align:left;
	}	
#footer	{
	font-size:9.5pt;
	font-family:Calibri;sans-serif;
	font-weight:bold;
	text-align:center;
	background-color:#f5deb3;
	}
/*
     FILE ARCHIVED ON 01:47:44 May 20, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:04:19 Jul 16, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 28.699 (3)
  esindex: 0.009
  captures_list: 48.147
  CDXLines.iter: 14.446 (3)
  PetaboxLoader3.datanode: 31.703 (4)
  exclusion.robots: 0.273
  exclusion.robots.policy: 0.257
  RedisCDXSource: 0.643
  PetaboxLoader3.resolve: 278.009
  load_resource: 317.205
*/